body{
margin: 0;
background-color: #f1f1f1;
font-size: 1.0em;
}

a:link{
font-weight: 600;
color: #9966dd;
text-decoration: none;
}

a.switch{
font-weight: 600;
color: #9966dd;
text-decoration: none;
}


a:visited{
font-weight: 600;
color: #9966dd;
text-decoration: none;
}

a:hover{
font-weight: 600;
color: #ee88ff;
text-decoration: none;
}

a:hover img{
position : relative;
top : 1pt;
}

a:link.perm{
font-weight: 600;
color: #c99f46;
}

a:visited.perm{
font-weight: 600;
color: #c99f46;
}

a:hover.perm{
font-weight: 600;
color: #ee88ff;
}

img{
border: none;
}

p{
margin-top: 0;
}

div#header{
width: 700px;
margin: auto; 
margin-bottom: 30px;
text-align: center;
}

div#return{
width: 700px;
margin: auto;
padding: 15px 0 15px 0;
}

h1{
text-align: center;
margin: auto;
font-size: 1.0em;
font-weight: 600;
margin-bottom: 8px;
}

h1 img{
vertical-align: middle;
}

h2{
font-size: 1.1em;
font-weight:600;
margin-bottom: 0;
}

h2 img{
vertical-align: middle;
margin-right: 5px;
}

h3{
ont-size: 0.8em;
font-weight:600;
margin-bottom: 0;
}

div.body{
width: 700px;
line-height: 1.6em;
margin: auto;
margin-bottom: 30px;
border-bottom: 1px dotted #c99f46;
}

div.body-perm{
width: 700px;
line-height: 1.6em;
margin: auto;
margin-bottom: 5px;
}
div.img{
text-align: center;
margin-bottom: 12px;
}

div.post-footer{
width: 700px;
margin: auto;
margin-bottom: 15px;
}
.post-footer:after {
  display: block;
  clear: both;
  content: "";
}

div.post-info{
float:left;
width: 400px;
text-align: left;
color: #aa8899;
}

div.button{
float: right: 
width: 200px;
text-align: right;
}


div#navi{
width: 700px;
margin: auto;
clear: both;
}

div#prev{
float:left;
width: 350px;
text-align: left;
}

div#next{
float: right: 
width: 350px;
text-align: right;
}
div#footer{
text-align: center;
color: #999999;
font-size: 0.8em;
margin: 10px 0;
clear: both;
}
